ItemEvents.rightClicked(event => {
  const { player, item } = event;

  if (item.id === 'jaams_weaponry:smoke_bomb') {
    player.potionEffects.add("minecraft:speed", 100, 4, true, false)
    player.potionEffects.add("minecraft:resistance", 100, 2, true, false)
    player.potionEffects.add("minecraft:weakness", 100, 2, true, false)
  }

  if (item.id === 'species:smoke_bomb') {
    player.potionEffects.add("irons_spellbooks:true_invisibility", 300, 4, true, false)
  }
});